@charset "UTF-8";


/*メニューバー下地の背景色*/
.keni-gnav_wrap {
	background-color: #76a977;/*好みの色を指定*/
}
/*メニューのリンクボタンの背景色*/
.keni-gnav_inner li a {
	background: #76a977;/*好みの色を指定*/
	border-bottom-color: #76a977;/*好みの色を指定*/
}

/*マウスオーバー時の背景色と下線を変更*/
.keni-gnav_inner li a:hover {
	background: #bbdcc1;/*好みの色を指定（背景色）*/
	border-bottom-color: #ddca91;/*好みの色を指定（下線）*/
}

/*文字の大きさを変更*/
.keni-gnav_inner li {
	font-size: 1.6rem;/*1.4remから変更*/
}

/*文字の色を変更*/
.keni-gnav_inner li a {
	color: #ffffff;/*白色*/
}

/*文字の太さを変更*/
.keni-gnav_inner li {
	font-weight: bold;
}

/*グローバルメニューの中央寄せ（PC）*/
/*
@media (min-width : 768px){
	.keni-gnav_inner ul {
		margin-left: auto;
		margin-right: auto;
	}
}
*/

/* table scroll */
.table-scroll{
    overflow-x: auto;
/*    white-space: nowrap;*/
    -webkit-overflow-scrolling: touch;
}

/*グローバルメニューの幅と文字中央を指定（PC）*/
/*
@media (min-width : 768px){
	.keni-gnav_inner ul{
		text-align: center;/*文字中央寄せ*/
	}
	.keni-gnav_inner li a {
		width: 200px;/*ボタン幅200pxの指定*/
	}
}
*/
/*子テーマ用「base.css」*/